Assign a donor or household relationship manager
Assigns an eligible resource-authorized fundraiser; relationship_manager_user_id takes precedence over legacy assigned_fundraiser_user_id. Null/omitted clears assignment. Household scope applies to the whole household. Reconciles plan authority and owners; a committed assignment can return projection_refresh_pending. Requires permission: donors_view; plus one of donors_manage.
curl --request PUT \
--url https://api.gratona.com/v1/admin/fundraising/portfolio/{donor_id}/assignment \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"relationship_manager_user_id": 1,
"assigned_fundraiser_user_id": 1,
"scope": "donor",
"plan_impact_version": "Plan Impact Version",
"plan_repairs": [
{
"plan_id": 1,
"action": "keep_original_subject",
"action_donor_id": 1,
"reason": "Plan Repairs.*.Reason"
}
]
}
'import requests
url = "https://api.gratona.com/v1/admin/fundraising/portfolio/{donor_id}/assignment"
payload = {
"relationship_manager_user_id": 1,
"assigned_fundraiser_user_id": 1,
"scope": "donor",
"plan_impact_version": "Plan Impact Version",
"plan_repairs": [
{
"plan_id": 1,
"action": "keep_original_subject",
"action_donor_id": 1,
"reason": "Plan Repairs.*.Reason"
}
]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
relationship_manager_user_id: 1,
assigned_fundraiser_user_id: 1,
scope: 'donor',
plan_impact_version: 'Plan Impact Version',
plan_repairs: [
{
plan_id: 1,
action: 'keep_original_subject',
action_donor_id: 1,
reason: 'Plan Repairs.*.Reason'
}
]
})
};
fetch('https://api.gratona.com/v1/admin/fundraising/portfolio/{donor_id}/assignment', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.gratona.com/v1/admin/fundraising/portfolio/{donor_id}/assignment",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "PUT",
CURLOPT_POSTFIELDS => json_encode([
'relationship_manager_user_id' => 1,
'assigned_fundraiser_user_id' => 1,
'scope' => 'donor',
'plan_impact_version' => 'Plan Impact Version',
'plan_repairs' => [
[
'plan_id' => 1,
'action' => 'keep_original_subject',
'action_donor_id' => 1,
'reason' => 'Plan Repairs.*.Reason'
]
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.gratona.com/v1/admin/fundraising/portfolio/{donor_id}/assignment"
payload := strings.NewReader("{\n \"relationship_manager_user_id\": 1,\n \"assigned_fundraiser_user_id\": 1,\n \"scope\": \"donor\",\n \"plan_impact_version\": \"Plan Impact Version\",\n \"plan_repairs\": [\n {\n \"plan_id\": 1,\n \"action\": \"keep_original_subject\",\n \"action_donor_id\": 1,\n \"reason\": \"Plan Repairs.*.Reason\"\n }\n ]\n}")
req, _ := http.NewRequest("PUT", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.put("https://api.gratona.com/v1/admin/fundraising/portfolio/{donor_id}/assignment")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"relationship_manager_user_id\": 1,\n \"assigned_fundraiser_user_id\": 1,\n \"scope\": \"donor\",\n \"plan_impact_version\": \"Plan Impact Version\",\n \"plan_repairs\": [\n {\n \"plan_id\": 1,\n \"action\": \"keep_original_subject\",\n \"action_donor_id\": 1,\n \"reason\": \"Plan Repairs.*.Reason\"\n }\n ]\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.gratona.com/v1/admin/fundraising/portfolio/{donor_id}/assignment")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Put.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"relationship_manager_user_id\": 1,\n \"assigned_fundraiser_user_id\": 1,\n \"scope\": \"donor\",\n \"plan_impact_version\": \"Plan Impact Version\",\n \"plan_repairs\": [\n {\n \"plan_id\": 1,\n \"action\": \"keep_original_subject\",\n \"action_donor_id\": 1,\n \"reason\": \"Plan Repairs.*.Reason\"\n }\n ]\n}"
response = http.request(request)
puts response.read_body{
"status": "success",
"data": {
"portfolio_subject_type": "Example",
"portfolio_subject_id": 2,
"relationship_group_id": 2,
"donor_id": 2,
"donor_name": "Example",
"email": "Example",
"phone": "Example",
"street": "Example",
"address_line2": "Example",
"city": "Example",
"state": "Example",
"zip": "Example",
"household_id": 2,
"household_name": "Example",
"household_primary_contact_id": 2,
"household_size": 2,
"household_member_names": [
"Example"
],
"assigned_fundraiser_user_id": 2,
"assigned_fundraiser_name": "Example",
"donor_assigned_fundraiser_user_id": 2,
"household_assigned_fundraiser_user_id": 2,
"assignment_scope": "Example",
"lifetime_total": 25,
"direct_lifetime_giving": 25,
"soft_credit_lifetime_giving": 25,
"first_gift_date": "2026-10-20",
"last_gift_date": "2026-10-20",
"last_gift_amount": 25,
"last_gift_source": "Example",
"last_gift_source_id": 2,
"last_gift_legal_donor_id": 2,
"last_gift_legal_donor_name": "Example",
"last_gift_soft_credit_type_key": "Example",
"largest_gift": 25,
"largest_gift_date": "2026-10-20",
"average_gift": 25,
"total_gifts": 2,
"direct_total_gifts": 2,
"soft_credit_total_gifts": 2,
"current_period_gift_count": 2,
"comparison_period_gift_count": 2,
"ytd_giving": 25,
"direct_ytd_giving": 25,
"soft_credit_ytd_giving": 25,
"previous_ytd_giving": 25,
"last_year_giving": 25,
"year_before_giving": 25,
"giving_trend": 25,
"trend_status": "Example",
"giving_basis": "Example",
"donor_segment": "Example",
"retention_status": "Example",
"is_deceased": true,
"last_interaction_date": "2026-10-20",
"last_touch_at": "2026-10-20T12:00:00Z",
"last_meaningful_touch_at": "2026-10-20T12:00:00Z",
"next_scheduled_touch_at": "2026-10-20T12:00:00Z",
"days_since_contact": 2,
"contact_status": "Example",
"recorded_interactions": 2,
"total_interactions": 2,
"contact_count": 2,
"meaningful_interactions": 2,
"meaningful_contact_count": 2,
"engagement_rate": 25,
"at_risk": true,
"lapsed": true,
"upgrade_potential": true,
"needs_contact": true,
"risk_reasons": [
"Example"
],
"open_work_items": 2,
"comparison_year": 2,
"relationship_manager_user_id": 2,
"relationship_manager_name": "Example",
"donor_relationship_manager_user_id": 2,
"household_relationship_manager_user_id": 2,
"do_not_email": true,
"action_donors": [
{
"id": 42,
"display_name": "Example",
"email": "Example",
"do_not_email": true,
"status": "Example",
"role": "Example",
"relationship_label": "Example",
"is_primary_contact": true
}
],
"household_members": [
{
"id": 42,
"name": "Example",
"email": "Example"
}
],
"relationship": {
"id": 42,
"kind": "family_fund",
"display_name": "Example",
"core_subject_type": "donor",
"core_subject_id": 42,
"representative_donor_id": 42,
"assigned_fundraiser_user_id": 42,
"is_active": true,
"origin": "manual",
"provisioning_key": "Example",
"provisioning_evidence": {},
"core_members": [
{
"id": 42,
"household_id": 42,
"name": "Example",
"email": "Example",
"is_organization": true,
"is_archived": true
}
],
"links": [
{
"id": 42,
"household_id": 42,
"name": "Example",
"email": "Example",
"is_organization": true,
"is_archived": true,
"link_id": 42,
"role": "giving_vehicle",
"giving_scope": "attributed_only",
"expects_attribution": true,
"is_primary_contact": true,
"collapse_in_portfolio": true,
"relationship_label": "Example",
"legal_lifetime_giving": 25,
"legal_ytd_giving": 25,
"legal_gift_count": 2
}
],
"data_quality": {
"core_available": true,
"core_issue": "Example",
"count": 2,
"amount": 25,
"gift_amount": 25,
"items": [
{
"donation_id": 42,
"date": "2026-10-20",
"amount": 25,
"missing_attribution_amount": 25,
"existing_attribution_amount": 25,
"currency": "Example",
"legal_donor_name": "Example"
}
]
},
"current_donor_role": "Example",
"current_link_id": 42,
"warnings": [
{
"code": "Example",
"message": "Example"
}
]
},
"transactions": [
{
"id": 2,
"donor_id": 2,
"donor_name": "Example",
"donor_email": "Example",
"amount": 25,
"gross_amount": 25,
"currency": "Example",
"date": "2026-10-20",
"method": "Example",
"method_id": 3,
"method_detail": {
"provider": "Example",
"provider_label": "Example",
"source_method": "Example",
"source_processor": "Example"
},
"type": "Example",
"result": "Example",
"transaction_status": "Example",
"acknowledged": "Example",
"acknowledgement_excluded": "Example",
"acknowledged_at": "2026-10-20T12:00:00Z",
"acknowledged_by_user_id": 2,
"acknowledgement_source": "Example",
"assigned_fundraiser_name": "Example",
"city": "Example",
"state": "Example",
"relationship_manager_name": "Example"
}
],
"attributed_gifts": [
{
"source_gift_id": 42,
"legal_donor_id": 42,
"donor_id": 42,
"relationship_group_id": 42,
"id": "direct:42",
"soft_credit_ids": [
42
],
"amount": 25,
"currency": "Example",
"date": "2026-10-20",
"attribution_source": "Example",
"source_donor_name": "Example",
"soft_credit_type": "Example",
"soft_credit_type_key": "Example",
"relationship_role": "Example",
"exclusion_reason": "Example",
"notes": "Example",
"policy_basis": [
"<string>"
],
"counts_toward_attributed_giving": true
}
],
"interactions": [
{
"id": "activity:42",
"donor_id": 2,
"donor_name": "Example",
"donor_email": "Example",
"date": "2026-10-20",
"channel": "Example",
"purpose": "Example",
"subject": "Example",
"note": "Example",
"is_contact": true,
"is_meaningful": true,
"meaningful_basis": "Example",
"owner_name": "Example",
"assigned_fundraiser_name": "Example",
"city": "Example",
"state": "Example",
"relationship_manager_name": "Example"
}
],
"projection_refresh_pending": true,
"warnings": [
{
"code": "Example",
"message": "Example"
}
]
}
}{
"message": "Unauthorized",
"status": "error"
}{
"message": "Not Found",
"status": "error"
}{
"errors": {},
"status": "error",
"message": "The given data was invalid."
}Authorizations
Passport bearer token authentication for legacy admin sessions.
Path Parameters
Donor id in the current organization.
Body
Validated request fields for this operation.
Relationship manager user id. Validation: nullable, integer.
1
Assigned fundraiser user id. Validation: nullable, integer.
1
Scope. Validation: nullable; allowed values: donor, household.
donor, household, null "donor"
Current signed impact_version from stewardship-plans/lifecycle-impact, required when the mutation materially affects open plans.
4096"Plan Impact Version"
Plan repairs. Validation: nullable, array, max:25.
25Show child attributes
Show child attributes
Response
Operation result.
"success"
Donor, household or relationship profile with up to 25 recent transaction/attribution/interaction rows. Private email evidence and inaccessible relationships are omitted. Assignment responses may return a source-row subset while refresh is pending.
Show child attributes
Show child attributes
curl --request PUT \
--url https://api.gratona.com/v1/admin/fundraising/portfolio/{donor_id}/assignment \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"relationship_manager_user_id": 1,
"assigned_fundraiser_user_id": 1,
"scope": "donor",
"plan_impact_version": "Plan Impact Version",
"plan_repairs": [
{
"plan_id": 1,
"action": "keep_original_subject",
"action_donor_id": 1,
"reason": "Plan Repairs.*.Reason"
}
]
}
'import requests
url = "https://api.gratona.com/v1/admin/fundraising/portfolio/{donor_id}/assignment"
payload = {
"relationship_manager_user_id": 1,
"assigned_fundraiser_user_id": 1,
"scope": "donor",
"plan_impact_version": "Plan Impact Version",
"plan_repairs": [
{
"plan_id": 1,
"action": "keep_original_subject",
"action_donor_id": 1,
"reason": "Plan Repairs.*.Reason"
}
]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
relationship_manager_user_id: 1,
assigned_fundraiser_user_id: 1,
scope: 'donor',
plan_impact_version: 'Plan Impact Version',
plan_repairs: [
{
plan_id: 1,
action: 'keep_original_subject',
action_donor_id: 1,
reason: 'Plan Repairs.*.Reason'
}
]
})
};
fetch('https://api.gratona.com/v1/admin/fundraising/portfolio/{donor_id}/assignment', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.gratona.com/v1/admin/fundraising/portfolio/{donor_id}/assignment",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "PUT",
CURLOPT_POSTFIELDS => json_encode([
'relationship_manager_user_id' => 1,
'assigned_fundraiser_user_id' => 1,
'scope' => 'donor',
'plan_impact_version' => 'Plan Impact Version',
'plan_repairs' => [
[
'plan_id' => 1,
'action' => 'keep_original_subject',
'action_donor_id' => 1,
'reason' => 'Plan Repairs.*.Reason'
]
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.gratona.com/v1/admin/fundraising/portfolio/{donor_id}/assignment"
payload := strings.NewReader("{\n \"relationship_manager_user_id\": 1,\n \"assigned_fundraiser_user_id\": 1,\n \"scope\": \"donor\",\n \"plan_impact_version\": \"Plan Impact Version\",\n \"plan_repairs\": [\n {\n \"plan_id\": 1,\n \"action\": \"keep_original_subject\",\n \"action_donor_id\": 1,\n \"reason\": \"Plan Repairs.*.Reason\"\n }\n ]\n}")
req, _ := http.NewRequest("PUT", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.put("https://api.gratona.com/v1/admin/fundraising/portfolio/{donor_id}/assignment")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"relationship_manager_user_id\": 1,\n \"assigned_fundraiser_user_id\": 1,\n \"scope\": \"donor\",\n \"plan_impact_version\": \"Plan Impact Version\",\n \"plan_repairs\": [\n {\n \"plan_id\": 1,\n \"action\": \"keep_original_subject\",\n \"action_donor_id\": 1,\n \"reason\": \"Plan Repairs.*.Reason\"\n }\n ]\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.gratona.com/v1/admin/fundraising/portfolio/{donor_id}/assignment")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Put.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"relationship_manager_user_id\": 1,\n \"assigned_fundraiser_user_id\": 1,\n \"scope\": \"donor\",\n \"plan_impact_version\": \"Plan Impact Version\",\n \"plan_repairs\": [\n {\n \"plan_id\": 1,\n \"action\": \"keep_original_subject\",\n \"action_donor_id\": 1,\n \"reason\": \"Plan Repairs.*.Reason\"\n }\n ]\n}"
response = http.request(request)
puts response.read_body{
"status": "success",
"data": {
"portfolio_subject_type": "Example",
"portfolio_subject_id": 2,
"relationship_group_id": 2,
"donor_id": 2,
"donor_name": "Example",
"email": "Example",
"phone": "Example",
"street": "Example",
"address_line2": "Example",
"city": "Example",
"state": "Example",
"zip": "Example",
"household_id": 2,
"household_name": "Example",
"household_primary_contact_id": 2,
"household_size": 2,
"household_member_names": [
"Example"
],
"assigned_fundraiser_user_id": 2,
"assigned_fundraiser_name": "Example",
"donor_assigned_fundraiser_user_id": 2,
"household_assigned_fundraiser_user_id": 2,
"assignment_scope": "Example",
"lifetime_total": 25,
"direct_lifetime_giving": 25,
"soft_credit_lifetime_giving": 25,
"first_gift_date": "2026-10-20",
"last_gift_date": "2026-10-20",
"last_gift_amount": 25,
"last_gift_source": "Example",
"last_gift_source_id": 2,
"last_gift_legal_donor_id": 2,
"last_gift_legal_donor_name": "Example",
"last_gift_soft_credit_type_key": "Example",
"largest_gift": 25,
"largest_gift_date": "2026-10-20",
"average_gift": 25,
"total_gifts": 2,
"direct_total_gifts": 2,
"soft_credit_total_gifts": 2,
"current_period_gift_count": 2,
"comparison_period_gift_count": 2,
"ytd_giving": 25,
"direct_ytd_giving": 25,
"soft_credit_ytd_giving": 25,
"previous_ytd_giving": 25,
"last_year_giving": 25,
"year_before_giving": 25,
"giving_trend": 25,
"trend_status": "Example",
"giving_basis": "Example",
"donor_segment": "Example",
"retention_status": "Example",
"is_deceased": true,
"last_interaction_date": "2026-10-20",
"last_touch_at": "2026-10-20T12:00:00Z",
"last_meaningful_touch_at": "2026-10-20T12:00:00Z",
"next_scheduled_touch_at": "2026-10-20T12:00:00Z",
"days_since_contact": 2,
"contact_status": "Example",
"recorded_interactions": 2,
"total_interactions": 2,
"contact_count": 2,
"meaningful_interactions": 2,
"meaningful_contact_count": 2,
"engagement_rate": 25,
"at_risk": true,
"lapsed": true,
"upgrade_potential": true,
"needs_contact": true,
"risk_reasons": [
"Example"
],
"open_work_items": 2,
"comparison_year": 2,
"relationship_manager_user_id": 2,
"relationship_manager_name": "Example",
"donor_relationship_manager_user_id": 2,
"household_relationship_manager_user_id": 2,
"do_not_email": true,
"action_donors": [
{
"id": 42,
"display_name": "Example",
"email": "Example",
"do_not_email": true,
"status": "Example",
"role": "Example",
"relationship_label": "Example",
"is_primary_contact": true
}
],
"household_members": [
{
"id": 42,
"name": "Example",
"email": "Example"
}
],
"relationship": {
"id": 42,
"kind": "family_fund",
"display_name": "Example",
"core_subject_type": "donor",
"core_subject_id": 42,
"representative_donor_id": 42,
"assigned_fundraiser_user_id": 42,
"is_active": true,
"origin": "manual",
"provisioning_key": "Example",
"provisioning_evidence": {},
"core_members": [
{
"id": 42,
"household_id": 42,
"name": "Example",
"email": "Example",
"is_organization": true,
"is_archived": true
}
],
"links": [
{
"id": 42,
"household_id": 42,
"name": "Example",
"email": "Example",
"is_organization": true,
"is_archived": true,
"link_id": 42,
"role": "giving_vehicle",
"giving_scope": "attributed_only",
"expects_attribution": true,
"is_primary_contact": true,
"collapse_in_portfolio": true,
"relationship_label": "Example",
"legal_lifetime_giving": 25,
"legal_ytd_giving": 25,
"legal_gift_count": 2
}
],
"data_quality": {
"core_available": true,
"core_issue": "Example",
"count": 2,
"amount": 25,
"gift_amount": 25,
"items": [
{
"donation_id": 42,
"date": "2026-10-20",
"amount": 25,
"missing_attribution_amount": 25,
"existing_attribution_amount": 25,
"currency": "Example",
"legal_donor_name": "Example"
}
]
},
"current_donor_role": "Example",
"current_link_id": 42,
"warnings": [
{
"code": "Example",
"message": "Example"
}
]
},
"transactions": [
{
"id": 2,
"donor_id": 2,
"donor_name": "Example",
"donor_email": "Example",
"amount": 25,
"gross_amount": 25,
"currency": "Example",
"date": "2026-10-20",
"method": "Example",
"method_id": 3,
"method_detail": {
"provider": "Example",
"provider_label": "Example",
"source_method": "Example",
"source_processor": "Example"
},
"type": "Example",
"result": "Example",
"transaction_status": "Example",
"acknowledged": "Example",
"acknowledgement_excluded": "Example",
"acknowledged_at": "2026-10-20T12:00:00Z",
"acknowledged_by_user_id": 2,
"acknowledgement_source": "Example",
"assigned_fundraiser_name": "Example",
"city": "Example",
"state": "Example",
"relationship_manager_name": "Example"
}
],
"attributed_gifts": [
{
"source_gift_id": 42,
"legal_donor_id": 42,
"donor_id": 42,
"relationship_group_id": 42,
"id": "direct:42",
"soft_credit_ids": [
42
],
"amount": 25,
"currency": "Example",
"date": "2026-10-20",
"attribution_source": "Example",
"source_donor_name": "Example",
"soft_credit_type": "Example",
"soft_credit_type_key": "Example",
"relationship_role": "Example",
"exclusion_reason": "Example",
"notes": "Example",
"policy_basis": [
"<string>"
],
"counts_toward_attributed_giving": true
}
],
"interactions": [
{
"id": "activity:42",
"donor_id": 2,
"donor_name": "Example",
"donor_email": "Example",
"date": "2026-10-20",
"channel": "Example",
"purpose": "Example",
"subject": "Example",
"note": "Example",
"is_contact": true,
"is_meaningful": true,
"meaningful_basis": "Example",
"owner_name": "Example",
"assigned_fundraiser_name": "Example",
"city": "Example",
"state": "Example",
"relationship_manager_name": "Example"
}
],
"projection_refresh_pending": true,
"warnings": [
{
"code": "Example",
"message": "Example"
}
]
}
}{
"message": "Unauthorized",
"status": "error"
}{
"message": "Not Found",
"status": "error"
}{
"errors": {},
"status": "error",
"message": "The given data was invalid."
}